import { Command, Interfaces } from "@oclif/core";

//#region src/commands/discuss/index.d.ts
declare class DiscussCommand extends Command {
  #private;
  static description: string;
  static flags: Interfaces.FlagInput;
  run(): Promise<void>;
}
//#endregion
export { DiscussCommand as default };